/* Small devices (tablets, 768px and up) */
@media (max-width: 968px)  { 

}

@media (max-width: 768px) {
	
	header {
		text-align: center !important;
	}
	
	.header-inhalt {
		text-align: center !important;
		padding-top: 0px;
	}
	
}

/* Extra small devices (phones, less than 768px) */
@media (max-width: 992px) {

/*--------------------------------------------------
HEADER-NAV
-------------------------------------------------- */
div#header-nav {
min-height: 0;
border-bottom: 0 none;
margin: 20px 0 0 0;
}

/*--------------------------------------------------
MAINNAV
-------------------------------------------------- */
div.mainNav-content {
float: none; 
min-width: auto;
margin: 50px 0 0 0;
}

div.click-content {
background: #005899;
margin: 20px 0 0 0;
padding: 15px 10px;
line-height: 100%;
position: relative;
display: block;
}

div.click-content a {
background: none;
text-decoration: none;
}

div.click-content strong {
color: #fff;
font-size: 18px;
text-transform: uppercase;
line-height: 100%;
font-weight: normal;
}

div.click-content span {
position: absolute;
width: 40px;
top: 10px;
bottom: 10px;
right: 10px;
border: #fff 1px solid;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: url(/basics/images/click.png) no-repeat 50% 50%;
}

ul.mainNav {
margin: 0 0 20px 0;
padding: 0;
float: none;
display: none;
}

ul.mainNav li {
position: relative;
list-style-type: none;
display: block;
float: none;
padding: 0;
margin: 0;
}

ul.mainNav li a {
display: block;
float: none;
font-size: 18px;
color: #005899;
text-decoration: none;
padding: 10px;
margin: 0;
border-top: #005899 1px solid;
}

ul.mainNav li.active a {
background: #00a18c;
color: #fff;
font-weight: bold;
}

ul.mainNav li ul.subNav {
display: block;
position: static;
min-width: auto;
background: #00a18c;
padding: 0;
}

ul.mainNav li.active:hover ul.subNav {
display: block;
}

ul.mainNav li ul.subNav  li {
float: none;
list-style-type: square;
color: #000;
margin: 0;
white-space: nowrap;
padding: 0;
}

ul.mainNav li ul.subNav  li a {
font-size: 14px;
color: #fff;
text-decoration: none;
float: none;
padding: 10px 10px 10px 20px;
border-top: #fff 1px solid;
font-weight: normal;
}

ul.mainNav li ul.subNav  li a:hover, 
ul.mainNav li ul.subNav  li.active a {
font-weight: bold;
}
}

/* Phone landscape und down */
@media (max-width: 580px) {

/*--------------------------------------------------
MAINNAV
-------------------------------------------------- */
div.mainNav-content {
margin: 0;
}

/*--------------------------------------------------
NOTFALL
-------------------------------------------------- */
	
	a.notfall {
		display: block;
		width: 100%;
		margin-top: 20px;
	}
/*
a.notfall {
border: #e72e28 1px solid;
border-left: 0 none;
border-right: 0 none;
background:#fff;
float: none;
position: absolute;
z-index: 1000;
top:0;
right: 0;
left: 0;
width: auto;
margin: 0;
height: 52px;
text-align: left;
font-size: 18px;
padding: 18px 0 0 74px;
}

a.notfall:before {
content: "";
display: block;
position: absolute;
top: 10px;
left: 10px;
width: 50px;
height: 30px;
margin: 0;
}

a.logo {
margin: 60px 0 0 5px;
position: static;
float: left;
background: url(../images/logo.png) no-repeat 0 0;
background-size: 100% 100%;
width: 60px;
height: 52px;
}

a.logo img {
display: none;
}*/


/*--------------------------------------------------
SEARCH
-------------------------------------------------- */
	
	div.search-content input.search {
		margin-top: 10px;
	}
	
	a.fb, .login {
		margin-top: 10px;
	}
	
/*
div.search-content  {
float: right; 
min-width: inherit !important;
	max-width: 120px;
margin: 45px 0  0 0;
position: relative;
	overflow: hidden;
}

div.search-content input.search {
	width: 100% !important;
	max-width: 100%;
/*margin: 0 0 0 0;*/
/*float: none;
}*/


table.lagebeschreibung {
margin-top: 20px;
}

div.row img.team {
padding-bottom: 30px;
}

/*
.login {
	margin: 77px 6px 0px 0px;
}

.login span {
	display: none;
}


.fb-logo {
	margin-top: 47px;
}*/

}
 


/* Phone landscape und down 
@media (max-width: 480px) {

/*--------------------------------------------------
MAINNAV
-------------------------------------------------- 
div.mainNav-content {
margin: 0;
}

/*--------------------------------------------------
NOTFALL
-------------------------------------------------- 
a.notfall {
border: #e72e28 1px solid;
border-left: 0 none;
border-right: 0 none;
background:#fff;
float: none;
position: absolute;
z-index: 1000;
top:0;
right: 0;
left: 0;
width: auto;
margin: 0;
height: 52px;
text-align: left;
font-size: 18px;
padding: 18px 0 0 74px;
}

a.notfall:before {
content: "";
display: block;
position: absolute;
top: 10px;
left: 10px;
width: 50px;
height: 30px;
margin: 0;
}

a.logo {
margin: 60px 0 0 5px;
position: static;
float: left;
background: url(../images/logo.png) no-repeat 0 0;
background-size: 100% 100%;
width: 60px;
height: 52px;
}

a.logo img {
display: none;
}


/*--------------------------------------------------
SEARCH
-------------------------------------------------- 
div.search-content  {
float: none; 
min-width: auto;
margin: 45px 0  0 0;
position: relative;
	overflow: hidden;
}

input.search {
width: 230px;
margin: 0 0 0 0;
float: none;
}


table.lagebeschreibung {
margin-top: 20px;
}

div.row img.team {
padding-bottom: 30px;
}

.login {
	margin: 15px 0px 0px 0px;
}

}
